<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>mainclass.MainExecution</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifyUserLoginPage</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyUserGiftCartPage</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyUserLogoutPage</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyUserElectronicPage</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>verifyUserBookPage</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>beforeClass</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>beforeMethod</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>afterMethod</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>afterClass</td>
<td>&nbsp;</td></tr>
</table>
